/*!
 * Senate Democratic Caucus
 * Blueberry Sub Theme Styling

Last updated: AL September 16 9:51am (increased size of social icons & added footer social blk)

 */

:root {
  --body-font: 'Montserrat', sans-serif;
  --accent-color: #962449;
  --secondary-accent-color: #4A90E2;
}

body {
  line-height: 1.6em !important;
}

p {
  padding-bottom: 3px !important;
}

.row>* {
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  margin-top: var(--bs-gutter-y);
}

@media (max-width: 767px) {
  .row>* {
    padding-left: 0px;
    padding-right: 0px;
    margin: 20px auto 0px;
  }
}


#main-wrapper a,
.teaser-wrapper-txt a,
h3 a,
.view-footer a {
  color: var(--secondary-accent-color);
  font-weight: var(--link-weight);
}

.contact-blk a,
.social-blk a,
.footer-social-blk a {
  color: #fff;
}

a:hover {
  color: var(--accent-color) !important;
}

a i {
  font-size: 1.8rem;
}

.social-blk {
  font-size: 1.4rem;
}

.footer-social-blk {
  padding-left: 0px !important;
  display: block !important;
  font-size: 1.4rem;
  padding: 8px 12px;
  text-align: left;
  float: none;
}

.footer-social-blk a {
  padding: 0px 12px;
}

.teaser-wrapper-txt p {
  margin-top: 20px;
}

/* Home Page */
.path-frontpage .navbar-expand-lg {
  background: var(--secondary-color);
}

#navbar-top {
  background: var(--primary-color) !important;
}

.navbar-brand img {
  padding: 12px;
}

.featured-top .region-featured-top {
  width: 100%;
  max-width: 600px;
}

@media screen and (max-width: 767px) {
  .path-frontpage .featured-top {
    height: 740px;
  }

  .featured-top .region-featured-top {
    position: relative;
    bottom: -140px;
    width: 100%;
  }
}

.view-header h4 {
  color: var(--accent-color);
}

.view-display-id-block_7 .row {
  align-items: center;
}

.view-header .float-right {
  color: var(--secondary-accent-color);
}


.view-header .float-right:hover {
  color: var(--accent-color);
}

.view-display-id-block_1>.view-content>.news-content>.views-field-field-front-image,
.view-display-id-block_2>.view-content>.news-content>.views-field-field-front-image,
.view-display-id-block_3>.view-content>.news-content>.views-field-field-video {
  display: none !important;
}

/*
.site-footer__top h3,
.site-footer__top p strong {
    color: var(--secondary-accent-color);
}
*/

/* Featured News Homepage */
.path-frontpage .featured-top {
  display: block;
  background: url('/sites/sd22.senate.ca.gov/files/website/sd22_rubio_abovefold.jpg') center top no-repeat;
  background-size: cover;
}

.path-frontpage .block-content .content>div,
.path-frontpage .block-content .content>div>div {
  height: 828px;
}

.teaser-wrapper .field-content a {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.block-content .content .view-footer {
  position: absolute;
  bottom: 26px;
}


@media (max-width: 991px) {
  .navbar-brand {
    width: 80%;
    z-index: 4000;
  }

  .navbar-brand img {
    max-height: 48px;
    padding: 0px;
  }

  .mainMenu {
    display: block !important;
  }

  .navbar-expand-lg .navbar-nav .nav-link {
    display: block;
  }

  .navbar-toggler {
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 3000;
  }

  .navbar-back {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 20px;
    top: 20px;
    z-index: 3000;
  }

  .navbar-back i {
    font-size: 2rem;
  }

  .custom-side-menu {
    position: fixed;
    top: 0;
    left: -100%;
    width: calc(100% - 80px);
    height: 100% !important;
    padding: 40px;
    background-color: var(--primary-color);
    z-index: 2300;
    overflow-y: auto;
  }

  .custom-side-menu>ul {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
  }

  .navbar-nav {
    margin: 80px auto 0px !important;
    padding: 0px !important;
  }

  .navbar-nav>li {
    justify-content: flex-start !important;
    align-items: flex-start !important;
    width: 100%;
    padding-left: 40px !important;
    margin: 0px !important;
    text-align: left !important;
    border-bottom: 1px solid var(--light-color) !important;
    border-radius: 0px !important;
  }

  .navbar-nav>li:last-child {
    border-bottom: 0px solid var(--light-color) !important;
  }

  .nav-overlay {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
    opacity: 0;
  }

  .pop-in-side-menu {
    position: fixed;
    top: 0;
    left: -100%;
    width: calc(100% - 80px);
    height: 100vh !important;
    background-color: var(--secondary-color);
    padding: 40px;
    z-index: 2000;
    overflow-y: auto;
  }

  .pop-in-side-menu h3 {
    color: var(--light-color);
    padding-left: 20px;
  }

  .dropdown-item {
    padding: 28px 20px !important;
  }

  .dropdown-item.active {
    background: transparent !important;
  }

  .navbar-nav .nav-link.active,
  .dropdown-item.active a,
  .dropdown-item a:hover,
  .side-menu-items span:hover {
    color: var(--accent-color) !important;
  }

  #navbar-top {
    display: none !important;
  }

  /*Footer Mobile  */
  .footer-title {
    justify-content: center !important;
  }

  .footer-social-blk {
    text-align: center !important;
  }

}

/* Latest News With One Photo */
.view-display-id-block_1 .views-field-field-front-image .field-content {
  background: url('/sites/sd00.senate.ca.gov/files/website/legislation.jpg') center center no-repeat !important;
  background-size: cover !important;
}

.view-display-id-block_2 .views-field-field-front-image .field-content {
  background: url('/sites/sd00.senate.ca.gov/files/website/senate_bg1.jpg') center center no-repeat !important;
  background-size: cover !important;
}

.view-display-id-block_3 .views-field-field-front-image .field-content {
  background: url('/sites/sd00.senate.ca.gov/files/website/news_bg.jpg') center center no-repeat !important;
  background-size: cover !important;
}

/* Rubio Cards */
.card {
  position: relative;
  height: 480px;
  border-radius: 8px;
  box-shadow: 0 10px 30px 5px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  cursor: pointer;
}

.card img {
  position: absolute;
  object-fit: cover;
  object-position: center;
  width: 100%;
  height: 120%;
  top: 0;
  left: 0;
  opacity: 0.9;
  transition: all 1s 1s ease-in-out;
}

.card:hover img {
  height: 60%;
}

.card-content {
  position: absolute;
  bottom: 0;
  height: 148px;
  background: var(--accent-color);
  width: 100%;
  z-index: 1;
  transition: all 1s 1s ease-in-out;
}

.card-content hr,
.card-content p {
  opacity: 0;
}

.card:hover .card-content {
  background: var(--primary-color);
  height: 280px;
}

.card .card-content h3 {
  position: absolute;
  color: var(--light-color) !important;
  height: 72px;
  inset: auto auto 56px 0px;
  margin: 0;
  padding: 0px 12px;
  font-size: 2rem !important;
  transition: inset 1s 1s ease-in-out;
}

.card-content h3 {
  position: absolute;
  max-width: 100%;
  transition: opacity 1s 1s ease-in-out;
}

.card .card-content p {
  display: -webkit-box;
  position: absolute;
  inset: auto auto 28px 0px;
  color: var(--light-color);
  padding: 0px 12px;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.card .card-content .datetime {
  position: absolute;
  inset: auto auto 28px 0px;
  color: var(--light-color) !important;
  padding: 0px 12px;
}

.card-content h3 {
  inset: auto auto 40px 30px;
  color: var(--light-color);
  text-decoration: none;
}

.card:hover h3 {
  inset: auto auto 180px 0px;
  transition: inset 1s 1s ease-in-out;
}

.card:hover p {
  inset: auto auto 80px 0px;
  transition: inset 1s 1s ease-in-out;
}

.card:hover .card-content .datetime {
  inset: auto auto 40px 0px;
  color: var(--secondary-accent-color) !important;
}

.card:hover .card-content h3,
.card:hover .card-content>p {
  opacity: 1;
  transition: opacity 1s 1s ease-in-out;
}

.card:hover img {
  transition: opacity 1s 1s ease-in-out;
  opacity: 1;
}

.material-symbols-outlined {
  vertical-align: middle;
}

/* District Page */
.def-container {
  background: var(--light-color);
  margin: 40px auto;
  padding: 40px;
  border: 1px solid rgba(149, 157, 165, 0.35);
  border-radius: 4px;
  box-shadow: var(--box-shadow);
}

.def-container ul {
  padding-left: 0px;
  list-style: none;
}

.def-container p>strong {
  color: var(--accent-color);
}

.def-container a {
  color: var(--secondary-accent-color);
}

.def-container a:hover {
  color: var(--accent-color);
}

/* Sidebar */
.sidebar .block {
  border: 0px !important;
}

#sidebar_second.sidebar .block .content .view-content {
  padding: 24px !important;
}

.news.block-content {
  position: relative;
}

.dom-container.news.block-content h2 {
  left: 25px !important;
  text-shadow: 0 0px 0 #fff !important;
}

.dom-container h4 {
  margin: 20px auto !important;
}

/* .webform-options-display-buttons .form-check-input:checked ~ .form-check-label {
    background: var(--accent-color);
    color: #fff;
    border-color: var(--accent-color);
} */

/* Domestic Violence Page */
.page-node-570 .fieldset-wrapper {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
}

@media (max-width: 767px) {
  .page-node-570 .fieldset-wrapper {
    display: block !important;
  }
}

.page-node-570 #edit-legislation-media>* {
  min-width: 200px;
}

#edit-legislation-media--wrapper-legend,
legend {
  display: none !important;
}

/* .webform-options-display-buttons .form-check-label {
    color: var(--accent-color);
    font-weight: var(--link-weight);
    border: 2px solid var(--accent-color);
    border-radius: 8px;
} */

.page-node-570 #edit-legislation-media .webform-options-display-buttons-wrapper:first-child .form-check-label {
  border-right: 1px solid var(--accent-color);
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}

.page-node-570 #edit-legislation-media .webform-options-display-buttons-wrapper:last-child .form-check-label {
  border-left: 1px solid var(--accent-color);
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}


.page-node-570 .webform-options-display-buttons .webform-options-display-buttons-wrapper {
  margin: 0px auto;
}

/*style for webform */

/* Makes label Capitalization correct */
label {
  text-transform: capitalize !important;
  font-size: 1.4rem;
  margin: 6px auto !important;
  font-weight: 600 !important;
}

/* adds some spacing for elements such as labels and form boxes of the webforms when using the date/time selector and also a single checkbox" */

.form-check-input {
  border-radius: 3px !important;
  width: 30px !important;
  height: 30px !important;
  vertical-align: -4px !important;
  border: 1px solid #858585d1 !important;
  /* transition: border-color 0.5s, background-color 0.5s !important; */
}

/* .form-check-input:checked{
    content: "";
    display: inline-block !important;
    position: absolute !important;
    top: 4px !important;
    left: 7px !important;
    width: 8px !important;
    height: 15px !important;
    border: solid 2px transparent !important;
    border-color: #4c4c4c !important;
    border-left: none !important;
    border-top: none !important;
    transform: translate(5.5px, 1px) rotate(45deg) !important;
    -ms-transform: translate(5.5px, 2px) rotate(45deg) !important;
  } */

.js-form-type-webform-time,
.webform-element-description {
  margin-left: 20px;
}

.form-check-label {
  padding: 8px 0 0 10px;
}

/* to style the form boxes to add some height */
.form-control {
  height: 40px;
}

/* make the form submit text in black */
legend {
  text-transform: capitalize;
  margin: 20px auto 10px !important
}

.js-form-submit {
  color: #000;
}

.webform-fieldset-section>legend:first-child {
  color: var(--secondary-color);
  margin: 10px auto 0px;
  padding: 20px 0px;
}

.webform-section {
  background: #fff;
  border: 0;
  padding: 1rem 10rem;
  border-top: 10px solid var(--accent-color);
  box-shadow: 2px 2px 8px 0 rgba(102, 102, 102, 0.6);
  margin-bottom: 2rem !important;
  border-left: 1.5px solid #c4c4c4;
  border-right: 1.5px solid #c4c4c4;
  border-bottom: 1.5px solid #c4c4c4;
}

.fixed-width #main-wrapper .main-content {
  margin: 0px auto;

}

legend {
  color: var(--secondary-color) !important;
  float: left !important;
}

.fieldset-legend {
  font-size: 2rem;
  font-weight: 600;
  font-family: montserrat, sans-serif;
}

.fieldset-wrapper {
  /* padding: 10px 15px 20px 20px;
  border-color: #ddd; */
  margin-bottom: 20px;
  /* background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-left-radius: 4px;
        border-bottom-right-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
    box-shadow: 0 1px 1px rgb(0 0 0 / 5%); */
}


/* Makes radio label specific color when checked or active */
/* .webform-options-display-buttons .form-check-input:checked~.form-check-label {
    color: #fff !important;
    background: var(--accent-color) !important;
    border: none !important;
    border-radius: 5px !important;
  } */
/* bino webform edits */
.webform-options-display-buttons .form-check-input:checked~.form-check-label {
  color: #fff !important;
  background: var(--accent-color) !important;
  border-color: var(--accent-color) !important;
  /* border: none !important; */
  border-radius: 5px !important;
}

.webform-options-display-buttons .form-check-label:hover {
  border-color: var(--accent-color) !important;
  background-color: var(--accent-color) !important;
  color: #fff;
}

.webform-options-display-buttons .webform-options-display-buttons-wrapper .form-check-label {
  font-weight: bold !important;
  text-align: center;
  /* margin: 0 5px 10px 0 !important; */
  /* border: 2px solid var(--accent-color) !important; */
  border-radius: 5px !important;
}

.webform-options-display-buttons .form-check-label {
  margin: 0 5px 10px 5px;
  border: 2px solid #ccc;
  border-radius: 3px;
}


.form-control[type=file] {
  overflow: hidden;
  display: none;
  border: none;
  font-size: 1.6rem !important;
}

.form-attachfile {
  background: #eee;
  padding: 10px 25px;
  cursor: pointer;
  /* display: block; */
  height: 43px;
  width: auto !important;
  position: relative;
  text-transform: uppercase;
  border: 1px solid #ccc;
  border-radius: 3px;

}

.checkbox label.form-check-label {
  padding-left: 30px !important;
}

input[type=file] {
  padding: 10px !important;
}

/* bino webform edits --- end */

/* Makes the class webform-checkbox-format display a column */
.webform-checkbox-format .webform-flexbox .js-webform-flexbox .js-form-wrapper .form-wrapper .mb-3 {
  display: flex !important;
  flex-direction: column;
}

#edit-specify-the-date-time-date,
#edit-meeting-must-take-place-by-,
#edit-choice-1,
#edit-choice-2,
#edit-choice-3,
input#edit-specify-the-event-date.form-date.form-control {
  text-transform: uppercase !important;

}

/* Makes the checkboxes align with it's label on the right */
.form-check-input {
  margin-top: .8rem;
}

/* Adding style to meeting text in webform */
.meeting_text {
  margin-top: 30px !important;
}

.webform-element-description {
  margin-left: 0px;
}

.form-select {
  width: 180px !important;
  height: 40px !important;
}

.work_info_text {
  margin-top: 30px;
}

/* styles the form submit button */
.form-submit {
  width: 50% !important;
  border-radius: 5px !important;
}

/*End styling for webform */

/* Amy's Code */
.site-footer h2,
.site-footer__top p,
.site-footer .content a,
.copyright span {
  color: #fff;
}